<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55154f1994f5bf11cbbe6d4404f61e4b">
  <dict>
    <!--2020-05-21 18:59:17.000-->
    <bool key="hw_stk_blank_dialog_title">true</bool>
    <!--2020-05-21 19:27:00.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
    <!--2020-05-21 19:45:12.000-->
    <bool key="hw_stk_home_back">true</bool>
    <!--2020-05-21 20:18:34.000-->
    <bool key="hw_stk_show_cancel_button">true</bool>
  </dict>
</config>
